{% extends "core/layout_app.html" %}
{% load i18n %}

{% block content %}

    {%  include "parts/_page_header.html" %}

    <div class="tab-content">
        <div class="tab-pane active" id="items-organizations-th-pane">

            <div class="item-card-list">

                {% for org in organizations %}
                    <form method="post" style="display: inline-block;">
                        {% csrf_token %}
                        <input type="hidden" name="organization" value="{{ org.pk }}"/>
                        <button class="item-card">
                            <span class="icon {{ ICONS.organization }}"></span>
                            <div class="title">{{ org.name }}</div>
                        </button>
                    </form>
{#                    {% include "parts/_businesscard.html" with organization=org %}#}
                {% endfor %}

                <div class="">
                    <a href="{% url "organization_create" %}"
                       class="item-card item-card-create"
                       rel="tooltip"
                       data-original-title="Create new item"
                            >
                        <br>
                        <span class="{{ ICONS.create }}"></span>
                        <div>
                            {% trans "Register new organization" %}
                        </div>
                    </a>
                </div>

            </div>
        </div>
    </div>

{% endblock %}
